@charset "utf-8";

/*-- common_layout ---------------------*/
#wrapper {
	margin: 0 auto;
	width: 970px;
	text-align: left;}

/*-- topic path ---------------------*/
#topic_path {
	font-weight:bold;
	color: #fff;
	letter-spacing: 1px;
	display:table-cell;
	vertical-align:middle;
	height: 25px;
	width: 970px;}

#topic_path li {
	float: left;
	background:url(../img/arrow.gif) no-repeat left center;
	padding-left: 10px;
	margin-right: 10px;}

#topic_path li.first {
	float: left;
	background:url(../img/arrow_first.gif) no-repeat left center;
	margin-left: 5px;
	margin-right: 10px;
	padding-left: 10px;}

#topic_path li a {
	text-decoration:none;
	color:#fff;}

#topic_path li a:hover {
	text-decoration:underline;
	color:#C5D9FF;}

/*-- cont_box ---------------------*/
#cont_box {
	width: 970px;}

.cont_box_outer {
	background:#FFF;
	border: 1px solid #004074;
	border-left-width:0;
	border-right-width:0;
	margin:0px 1px;}

.cont_box_inner {
	background:#FFF;
	border: 1px solid #004074;
	border-top-width:0;
	border-bottom-width:0;
	margin:0 -1px;
	padding: 20px;}

.cont_box_inner .pagetop {
	clear: both;
	text-align: right;
	padding-bottom: 20px;
	width: 928px;}

.cont_title_box {
	float: left;
	width: 928px;}

.cont_title_box .title{
	float: left;
	padding-bottom:25px;
	height:80px;}

.cont_menu_box {
	float: right;
	height:40px;}

.cont_menu_box ul.row1{
	padding-top:10px;}

.cont_menu_box ul.row2{
	width: 662px;}

.cont_menu_box li {float: left;}

.cont_sub_title_box {
	float: left;
	padding-bottom:20px;
	width: 928px;}

.cont_head_box {
	padding-bottom:30px;
	width: 928px;}

.cont_block {
	clear: both;
	width: 928px;}

.cont_block ul {
	float: left;
	width: 944px;
	margin-right: -16px;
	overflow: hidden;
	_zoom: 1;}

.cont_block li {
	float: left;
	margin-right: 16px;
	padding-bottom: 30px;}

.cont_block img.line {
	float: left;
	padding-bottom: 40px;}

.cont_block .banner {
	float: right;
	padding-top: 10px;
	padding-bottom: 20px;}

.cont_address_box{}

.cont_address_box dl{
	line-height: 160%;
	letter-spacing: 0.1em;
	border-left: 5px #e0e0e0 solid;
	padding-top: 10px;
	padding-left: 15px;
	width: 200px;}

.cont_address_box dt{
	color: #888;
	font-size: 120%;
	font-weight: bold;	
	border-bottom: 1px #ccc dotted;
	padding-bottom: 10px;
	}

.cont_address_box dd{
	padding-top: 10px;
	word-break:break-all;
	word-wrap: break-word;
	}

/*-- header ---------------------*/
#header {
	position: relative;
	background: url(../img/header_bg.jpg) left top no-repeat;
	height: 109px;
	width: 970px;}
	
.header_logo {
	position: absolute;
	top: 0;
	left: 8px;}

.header_line {
	position: absolute;
	top: 30px;
	left: 194px;}

.header_navi {
	position: absolute;
	margin-top:5px;
	top: 0px;
	left: 683px;}

.gloval_navi {
	position: absolute;
	top: 31px;
	left: 194px;}

.header_navi li,
.gloval_navi li {float: left;}

/*-- bottom_navi ---------------------*/
#footer{}

#footer #bottom {
	background: url(../img/btm_navi_bg.jpg) bottom left repeat-x;
	padding-top: 65px;
	height: 30px;}

#footer .bottom_navi {
	text-align:center;
	margin:0px auto;
	padding-top:6px; 
	width:970px; }

#footer .bottom_navi span {
	margin: 0 auto;
	text-align:center;
	padding:0px 5px; }

#footer .bottom_navi ul { }

#footer .bottom_navi ul li {
	display:inline;
	font-weight:bold;}

/*-- footer ---------------------*/

#footer .footer_bg{
	background: url(../img/footer_bg.jpg) bottom left repeat-x;
	height: 95px;}

#footer .footer_box {
	text-align: right;
	margin: 0 auto;
	width: 970px;}

#footer .footer_box.logo{
	padding-top: 13px;}

#footer .footer_box.copy{
	padding-top: 10px;}

#footer .footer_box.copy p{
	color:#FFF;
	font-size:11px;
	letter-spacing: 0.1em;}

/*-- all id & class ---------------------*/
.box_height_ctl {height: 400px;}

.block {display: block;}
.clear {clear: both;}

.left {text-align: left;}
.center {text-align: center;}
.right {text-align:right;}
.f_bold {font-weight: bold;}


.topmargin10 {margin-top: 10px;}
.topmargin15 {margin-top: 15px;}
.topmargin50 {margin-top: 50px;}

.bottommargin15 {margin-bottom: 15px;}
.bottommargin50 {margin-bottom: 50px;}

.leftmargin0 {margin-left: 0px;}
.leftmargin15 {margin-left: 15px;}

/*-- clearfix ---------------------*/
#wrapper .clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;}

#wrapper .clearfix {display: inline-block;}/* exlude MacIE5 \*/
* html .clearfix {height: 1%}
#wrapper .clearfix {display:block;}/* end MacIE5 */

/* エンコード対策 */